
[merge]
created              = Créé
err_2                = La topologie '$1 existe déjà !
err_3                = Un nouveau nom de topologie doit être sélectionné pour créer une nouvelle topologie
err_4                = Aucune topologie fusionnée disponible.
err_no_topo          = Aucune topologie sélectionnée
info_1               = Topologie '$1 supprimée
info_2               = Topologie '$1 ajoutée
info_3               = Sélectionner des agents et entrer un nom pour cette nouvelle topologie
l1                   = Supprimer
l2                   = Nom SAN
l3                   = Créé
l4                   = Composants
label1               = Topologies combinées
label2               = Topologies disponibles
name                 = Nom de l'hôte
select               = Sélectionner
submit_create        = Créer
submit_del           = Supprimer la sélection

[snapHistory]
back                 = Retour à la liste
cannot_delete        = Impossible de supprimer la topologie actuelle !
compare              = Comparaison de la topologie 1 et de la topologie 2
confirm_del          = Confirmez-vous la suppression de tous les éléments sélectionnés ?
current              = Actuelle
date1                = Date1
date2                = Date2
date3                = Date3
err_1                = Sélectionner uniquement 2 topologies à comparer !
err_2                = Sélectionner 2 topologies à comparer !
host                 = Hôte
nodiff               = Aucune différence n'a été trouvée.
submit_comp          = Comparer la sélection
submit_del           = Supprimer la sélection
title                = Topologies disponibles
topo1                = Topologie 1
topo2                = Topologie 2

[snapshot]
clear                = Effacer
del                  = Supprimer/Effacer
done                 = Terminé
err                  = Détails des erreurs
err_1                = Échec de la fusion des topologies !
err_2                = Topologie effacée
err_3                = Topologie maître locale non créée. 
err_4                = La topologie maître locale est ancienne. 
err_5                = La topologie maître locale sur $1 est ancienne.
error_found          = Erreur trouvée, cliquer sur 'Revoir' pour obtenir plus de détails.
label                = Sélectionner la topologie
last                 = Dernière capture d'écran
last_m               = Dernier maître
no_host_selected     = Aucun hôte sélectionné
review               = Revoir
running              = En cours d'exécution
select               = Sélectionner
st                   = État
started              = Détection lancée sur $1 
submit_create        = Créer topologies sélectionnées
submit_create_all    = Créer toutes les topologies
submit_delete        = Supprimer l'ancienne
submit_merge         = Fusionner et charger la topologie maître
topo                 = Topologie
warn_1               = (Avertissement : Aucun agent esclave correspondant)
